.fb-logo { max-width: 270px; height:auto; position:relative; top:-20px; }

.vc_btn3.vc_btn3-color-grey.vc_btn3-style-modern { background-color:#00cc52 !important; color:#fff !important; border: 1px solid #00cc52 !important}

.gallery {background: rgba(0, 0, 0, 0) url("../img/mustard-bg.jpg") repeat scroll 0 0; text-align:center; }
.gallery h1 { color:#fff !important;}
.gallery img { max-width:350px}
.post-image img { border:4px solid #FFFFFF; margin-top:5px !important;}
.news_press button.btn-primary { border:none;}
.news_press button.btn-primary:hover { background:#c02f1c}
.cat-item:hover {
    background: #c02f1c none repeat scroll 0 0;
}
a:focus { color:#fff;}
#rev_slider_11_2_wrapper .tp-revslider-slidesli { border: 5px solid #fff;}
label { color:#c02f1c !important;}
.notice { text-align:center; font-weight:900;}
.notice a { color:#fff; background:#c02f1c; border-radius: 5px; padding:5px 10px;}
.notice a:hover { background:#8e2112;}

.red { color:#bf2e1b;}
#slider { position:relative; }
.main-logo { position:absolute; z-index:9; bottom:-100px; width:250px; height:auto; left:50%; margin-left:-125px;}

.hh2 {color:#bf2e1b;}
.letusImage button{width: 100%;}
#popmake-1240 p { color:#fff; margin:30px 0 20px 0;}
.demo { 	text-align: center;
	display: inline-block;
	margin: 0 auto;
	color: #FFFFFF;
	margin-bottom: 50px;	
	max-width: 180px;		
	position: absolute;
	top: 110px;
	left: 0px;
	right: 0px;
	z-index: 1000;
    width:100%;
}
.phone { position:absolute; z-index:999; width:100%; height:auto;}
.screen { position:relative;  width:90%; height:auto; left:4%; margin-top:23%; }

.nostretch { width:1%;}
td p { padding-left:20px;}
button  { border:none; border-radius:4px; background: #c0a465; font-size:20px; color: #fff; font-weight: 900; display:inline-block; padding:8px 15px; margin-right:20px; margin-top:10px;}
button:hover { background:#8a7952}
.social-button { border-radius:4px; background: #c0a465; font-size:20px; color: #fff; font-weight: 900; display:inline-block; padding:8px 15px; margin:6px 20px 6px 6px;}
.social-button:hover { color:#fff;background:#8a7952}

.home-link a { color: #c0a465 !important; letter-spacing:normal !important}
.home-link a:hover { color:#fff !important;}
#content { padding-top: 55px !important; }
h2 { color:#c02f1c !important; font-size:35px; text-align:center; width:100%; border-bottom: 4px solid #c02f1c; padding-bottom:30px}
.news_press h1 { color:#c02f1c !important; font-size:29px !important;width:100%;}
.gm-style-iw { text-align:center;}
.gm-style-iw img {  max-height:120px !important}
#blue-bg {
    background: rgba(0, 0, 0, 0) url("../img/blue_bg.jpg") repeat scroll 0 0;
    float: left;
    padding-bottom: 0px;
    text-align: center;}


.popmake-content .gform_wrapper .gsection h2 { color:#fff !important;}
.popmake-content .gform_wrapper .gsection { border-bottom: 2px solid #fff !important;}


/* Gravity Forms use the following classes in form css
show-label (make label visible)
full (make field 100% width)
half (make field 50% width)
*/
.get_direction{background: #C02F1C; color: #fff;border: medium none;
    font-size: 21px;
    font-weight: normal !important;
    line-height: 24px;
    margin: 0;border-radius: 10px;-moz-border-radius: 10px;-webkit-border-radius: 10px;
    padding: 10px 15px 8px;letter-spacing: 1px;}
.get_direction span{font-size: 16px; text-transform: none;letter-spacing:normal;}
.get_direction:hover{background: #C02F1C;color: #fff;}

.gform_confirmation_message p { text-align:center; font-size:24px !important; font-weight:700 !important; padding-top:50px;  color:#fff !important;}
.gform_confirmation_message h2 { text-align:center !important}
.gform_confirmation_message h2, .gform_confirmation_message h3 {  color:#fff !important;font-family:"Lato" !important; font-size:30px !important; font-weight:700 !important; text-transform:capitalize !important;}


input, select, textarea {font-size:18px !important; border: none; border-radius:4px; padding: 10px 15px !important; width:100% !important;box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box; line-height: 24px !important;}
.gform_wrapper .radios { background:#fff; font-size:18px !important; border: none; border-radius:4px; padding: 10px 15px !important; box-sizing: border-box; -moz-box-sizing: border-box;  -webkit-box-sizing: border-box;}

.gform_wrapper .radios .gfield_radio li { padding-left:10px !important}
.gform_wrapper .radios .gfield_radio label { font-weight:normal; }
.form label{font-size:18px !important; color:#fff;}
.gform_wrapper .gform_button, .popmake button { border-radius:4px; border:none; background: #bf2e1a; color: #fff; font-family: "Oswald"; font-weight: 700; text-transform: uppercase; font-size: 20px;padding: 10px;}
.gform_wrapper .gfield_label {display: none !important; font-size:18px !important;}
.gform_wrapper .show-label .gfield_label {display: inline-block !important;}
.gform_wrapper ul li.gfield { clear:none !important; width: 50%; float: left; padding-right: 10px; margin-top: 5px; margin-bottom: 5px;  }
.gform_wrapper label.gfield_label + div.ginput_container { margin:0 !important;}
.gform_wrapper ul li.full { width:100% !important; }
.gform_wrapper ul li#field_2_4 { width:50% !important; }
.gform_wrapper ul li.half { width:25% !important; }


.gform_wrapper .b-day { color:#fff !important; text-align:center;}

@media screen and (max-width:1300px){ 
	.social-button{font-size: 18px;}
}
@media screen and (max-width:767px){ 
#middle .heading { margin: 40px 0 10px;}
.fb-logo { max-width: 170px; height:auto; top:20px;  }
#white_bg .container{padding: 0 !important;}
.nav > li{overflow: hidden;}
#white_bg {
    padding-top: 48px;
}
#field_8_12, #field_8_13{width: 100% !important;}
.gform_wrapper ul li.gfield { clear:none !important; width: 100%; float: none !important; padding-right:none;/*margin-top: 2px; margin-bottom: 2px;*/} 
}


/* Inputs ( input, textarea, select */
select { opacity: 1 !important; }
::-webkit-input-placeholder { opacity: .75 !important; }
:-moz-placeholder { opacity: .75 !important;}
::-moz-placeholder { opacity: .75 !important;}
:-ms-input-placeholder { opacity: .75 !important;}
.gform_wrapper select {  border:0px !important; outline:0px !important;}
.gform_wrapper option { border:none; padding: 0 0 0 15px !important;}

/* Date Picker */
.gfield input[type="text"].datepicker { width:100% !important;}
.gform_wrapper .gsection { width:100% !important; margin-top: 20px !important;}
.gform_wrapper .gsection h2 { text-align:left;}
.ui-datepicker { box-shadow:none !important;}
#ui-datepicker-div select  {font-size: 16px !important; line-height: 16px !important; padding: 0px !important; width:auto !important;}


/* Validation */
.gform_wrapper li.gfield.gfield_error, .gform_wrapper li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning { background-color: transparent !important; border:none !important; }
.gform_wrapper ul li.gfield_error { clear:none !important; width: 50% !important; float: left !important; padding-right: 10px; margin-top: 5px; margin-bottom: 5px;}
.gform_wrapper ul li.gfield_error input, .gform_wrapper ul li.gfield_error textarea,.gform_wrapper ul li.gfield_error select {background: #FFBDBE !important;}
.gform_wrapper .validation_message { display:none !important;}
.gform_wrapper ul li.gfield.gfield_error.gfield_contains_required { margin-top: 5px !important; margin-bottom: 5px !important; }
.gform_wrapper ul li.gfield.gfield_error.gfield_contains_required div.ginput_container, .gform_wrapper ul li.gfield.gfield_error.gfield_contains_required label.gfield_label { margin-top: 5px !important; margin-bottom: 5px !important; }
.gform_wrapper ul li.gfield.gfield_error.gfield_contains_required div.ginput_container, .gform_wrapper ul li.gfield.gfield_error.gfield_contains_required label.gfield_label { margin:0 !important;}
.gform_wrapper div.validation_error { border:none !important; margin:0 !important; padding:0 !important;}
.gform_wrapper li.gfield_error input[type="email"], .gform_wrapper li.gfield_error input[type="number"], .gform_wrapper li.gfield_error input[type="password"], .gform_wrapper li.gfield_error input[type="tel"], .gform_wrapper li.gfield_error input[type="text"], .gform_wrapper li.gfield_error input[type="url"], .gform_wrapper li.gfield_error textarea { border: none !important; 
-webkit-box-shadow:inset 0px 0px 0px 3px #E40003;
    -moz-box-shadow:inset 0px 0px 0px 3px #E40003;
    box-shadow:inset 0px 0px 0px 3px #E40003;}
.gfield_error .rc-anchor-light { border: 1px solid #E40003 !important; }



/* Popup Maker */
.popmake.theme-359 { padding:0 20px 20px 20px;}
.popmake-title { text-transform:uppercase; padding: 10px;}
/*.popmake-title { padding:10px 0 10px 10px; border-bottom:1px solid #CDCDCD; background: -moz-linear-gradient(top,  rgba(234,234,234,0) 0%, rgba(234,234,234,0.97) 97%, rgba(234,234,234,1) 100%);background: -webkit-linear-gradient(top,  rgba(234,234,234,0) 0%,rgba(234,234,234,0.97) 97%,rgba(234,234,234,1) 100%);background: linear-gradient(to bottom,  rgba(234,234,234,0) 0%,rgba(234,234,234,0.97) 97%,rgba(234,234,234,1) 100%);filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00eaeaea', endColorstr='#eaeaea',GradientType=0 );}
*/.popmake-close .fa-circle { color:#000;}

#menu-item-589 {
    border-bottom: 1px dashed #b8b8b8 !important;
}
body{font-family:"Lato" !important;}
p{font-size:16px;}

.wpb_single_image .vc_figure{display: block !important;}
.vc_row{margin: 0 !important}
.vc_row-fluid{background-color:rgba(246, 204, 154, 0.92);float:left;width:100%; padding-top: 55px;border-radius: none !important;}
.news_press .vc_row-fluid{padding-top: 10px;}
/*.vc_row-fluid .vc_row-fluid, .popmake-content .vc_row-fluid{background: transparent !important;padding: 0 !important; margin: 0 !important;}*/
.vc_row-fluid .vc_row-fluid, .popmake-content .vc_row-fluid{background: transparent !important}

.no_bg{background: transparent !important;padding: 0 !important; margin: 0 !important}
.coming-soon { font-size:30px; text-align:center; }

a, a:hover, a:active, a:focus { outline: 0;}
.white-popup-block{
	background:#FFF;
	color: #575757;
	padding: 20px 30px;
	text-align:left;
	max-width:650px;
	margin:40px auto;
	position: relative;
	font-size:16px;
	font-family: "Lato", sans-serif;
	max-height: 100%;
	height: auto;
	opacity: 0.85;
	overflow: none;
}
.main-menus{overflow-y: scroll;}
.gmap_marker img{width: 150px;}
.white-popup-block .popup-modal-dismiss {
	color: #525252;
	position: absolute;
	top:5px;
	right:5px;
}
.white-popup-block .popup-modal-dismiss i{
	border: 3px solid;
    border-radius: 99px;
    font-size: 24px;
    padding: 5px 8px;
}

.white-popup-block .popup-modal-dismiss:hover {
	color: #2b2b2b;
}

.white-popup-block h2 {
	color: black !important;
	width:100%;
	text-transform: uppercase;
	font-family: "Lato", sans-serif;
	font-size: 28px;
	color:#000;
	text-align:left;
	margin-top: 0;
}

.map-link {
	margin: 10px 0;
	width: 100% !important;
}

.map-link a {
	background: #f2f2f2;
	color: #6d6d6d;
	display: block;
	-moz-border-radius: 5px;
	border-radius: 5px;
	padding: 10px 15px;
	text-align: center;
}

.map-link i {
	font-size: 22px;
}

.map-link a:hover {
	color: #6d6d6d;
	background-color: #dfdfdf;
}

.social-icon-mobile {
	text-align: center;
	margin-top: 15px;
	font-size: 50px;
}

.social-icon-mobile ul li {
	display: inline;
	list-style:none;
	padding: 0 20px 0 0;
}

.social-icon-mobile a > .fa-facebook {
	color: #3b5998;
}

.social-icon-mobile a > .fa-instagram {
	color: #604C6F;
}

.social-icon-mobile a > .fa-twitter {
	color: #5DB5DE;
}

.gmap_marker {
	text-align: center;
}

.address-block {
	color: #262626;
	width:100%;
	margin-bottom: 200px;
	text-align: left;
}

.address-block > h3 {
	margin: 0 0 20px;
}

.address-title {
	font-size: 35px;
	border-bottom-width: 3px;
	padding: 0px 0 30px;
	text-align: left;
}

.address-block .fa {
	width: 45px;
	text-align: center;
}

.address-block a,
.address-block a:hover {
	color: #000 !important;
}

.address-block ul {
	float:left;
	width:100%;
	list-style:none;
	margin:0px;
	padding:0px;
}

.address-block ul li {
	float:left;
	width:100%;
	list-style:none;
	display:inline-block;
	vertical-align: middle;
	margin: 0 0 25px;
}

.address-block ul li h3 {
	display: inline;
	font-size:20px;
	margin:0px;
	font-family: "Lato";  
	padding-left: 10px;	
}

.white-popup-block textarea{border: 1px solid #ccc;}/*
.gform_wrapper textarea.medium, .ginput_container textarea{width: 100% !important; padding-left: 5px;}
.gfield input, .gfield select{width: 100% !important}
.gform_title{text-transform: uppercase;}
.rtb-booking-form button[type="submit"]{
	background: #462d1b none repeat scroll 0 0;
    padding: 5px;
    border: none;
    color: #fff;
    font-size: 20px !important;
    width: 100%;
}
.gform_wrapper input[type="submit"] {
	margin-top: 5px;
    background: #fa6a00 none repeat scroll 0 0;
    border: medium none;
    color: #fff;
    font-size: 20px !important;
    padding: 5px;
    text-transform: uppercase;
}*/

.cols {
    -moz-column-count:2;
    -moz-column-gap: 3%;
    -moz-column-width: 40%;
    -webkit-column-count:2;
    -webkit-column-gap: 3%;
    -webkit-column-width: 40%;
    column-count: 2;
    column-gap: 3%;
    column-width: 40%;
}
.cols_1 {
    -moz-column-count:1 !important;
    -moz-column-gap: 3%;
    -moz-column-width: 90% !important;
    -webkit-column-count:1 !important;
    -webkit-column-gap: 3%;
    -webkit-column-width: 90% !important;
    column-count: 1 !important;
    column-gap: 3%;
    column-width: 90% !important;
}
.cols_2 {
    -moz-column-count:2 !important;
    -moz-column-gap: 3%;
    -moz-column-width: 40% !important;
    -webkit-column-count:2 !important;
    -webkit-column-gap: 3%;
    -webkit-column-width: 40% !important;
    column-count: 2 !important;
    column-gap: 3%;
    column-width: 40% !important;
}
.cols_3 {
    -moz-column-count:3 !important;
    -moz-column-gap: 3%;
    -moz-column-width: 30% !important;
    -webkit-column-count:3 !important;
    -webkit-column-gap: 3%;
    -webkit-column-width: 30% !important;
    column-count: 3 !important;
    column-gap: 3%;
    column-width: 30% !important;
}
.cols_4 {
    -moz-column-count:4 !important;
    -moz-column-gap: 3%;
    -moz-column-width: 23% !important;
    -webkit-column-count:4 !important;
    -webkit-column-gap: 3%;
    -webkit-column-width: 23% !important;
    column-count: 4 !important;
    column-gap: 3%;
    column-width: 23% !important;
}
.cols .single-dish{display: inline-block; width: 100%;padding:0 10px 5px;}
.cat1 h1{font-size:18px}
.single-dish h3{font-size:16px; margin: 0;}
.single-dish p{font-size:13px}
.single-dish h3 span {
    float: left;
    width: 85%;
}
.menus_bar .menu-title{color: #000;
    font-size: 26px;
    text-transform: uppercase;
    text-align: center; font-weight: bold;}
/*.menus_bar{margin-top: 20px;}*/
.cat1{margin-bottom: 10px;}
.cat1 h2 {
    color: #000;
    font-size: 22px;
    text-transform: uppercase;
    text-align: center;
}
.cat1 .desc p{font-size: 18px; line-height: 24px;text-align: center;}
.single-dish h3 b {
    float: right;
    font-weight: normal;
}
.single-dish p {
    clear: both;
    font-size: 15px;
    letter-spacing: 0;
    line-height: 22px;
    padding-top: 5px;
}


<!--header code-->

#back{width:100%;float:left;}
#back .logo{width:100%;float:left;}
#back .logo h1{
    margin: 0;}
#back .logo h1 a{color: #000;
    font-size:30px;
    text-decoration: none;}

#back .navigation{width:100%;float:left;padding:10px 0;}
#back .navigation ul{margin:0px;padding:0px;list-style:none;}
#back .navigation ul li{display:inline-block;margin-left:15px;}
#back .navigation ul li a{color: #000;
    font-size: 20px;
    margin: 0;
    text-decoration: none;}
@media screen and (max-width:1199px){
.address-block ul li h3{font-size: 16px;}
.address-block ul li .fa-2x {
    font-size: 1.3em;
}
}
@media screen and (max-width:991px){
	.address-title{font-size: 26px;}
	.address-block ul li .fa-2x {
	    font-size: 1.3em;
	}
    h2{font-size: 28px !important; padding-bottom: 20px !important;}
	#popmake-833 .col-sm-4{width:100%!important;}
}
@media screen and (max-width:767px){
	/*#header .navigation ul li:hover .sub-menu{display: block !important;}*/
	/*.sub-menu li a:hover{background: transparent !important;}*/
	#fix-navi{display:none;}
	.vc_row-fluid{padding-top: 25px !important;}
	.menus_bar .menus {
	    margin-bottom: 50px !important;
	}
	.news_press .post-title h1 a {
        color: #bf2e1a !important;
        font-size: 22px !important;
    }
	#menusTab{margin-bottom: 10px !important}
	#back,#fix-footer,#white_bg, #header{display:none;}
	#mobile-view,#res-footer,.mob-logo,#mob_prt,.copy_txt{display:block;}
	#mobile-view, #res-footer,.mob-logo,.mob-head-mian{display:block !important;}
	#padd-area{ float: left;width: 100%;}
	.navbar-collapse{max-height: 100% !important}
	#header{display:none;}
	#mobile-view{z-index:100;display:block;background-position:top center;background-position:0 -11px;background-size:auto 56px;position:fixed;top:0;width:100%;background: #ffde00 none repeat scroll 0 0;border-bottom: none;}
	/*#mobile-view{background:#212B66;
	    display: block;
	    position: fixed;
	    width: 100%;
	    z-index:100;
		border-bottom:3px solid #000; 
	}*/
	.res-logo{position:absolute;width:100%;text-align:center;top:-50px;}
	.res-logo img{width:78%;}

	.nav-toggle__inner {position: relative;z-index:100;}
	.res-logo img {position: relative;width: 78%;z-index:100;}
	.nav-toggle__inner {
		height: 1.5rem;
		position: relative;
		width: 3rem;
		z-index:999;
		margin-top:8px;
	}
	.active .nav-toggle .line-1 {
		transform: translateY(7.811px) translateX(0px) rotate(45deg);
		-webkit-transform: translateY(7.811px) translateX(0px) rotate(45deg);
		-moz-transform: translateY(7.811px) translateX(0px) rotate(45deg);
		-ms-transform: translateY(7.811px) translateX(0px) rotate(45deg);
		-o-transform: translateY(7.811px) translateX(0px) rotate(45deg);
	}
	.nav-toggle .line.line-1 {
		top: 0;
	}
	.nav-toggle .line {
		background:#fff;
		display: block;
		height: 0.3rem;
		left: 0;
		position: absolute;
		transition: all 0.4s ease 0s;
		width: 3rem;
		border-radius:5px;
	}
	.active .nav-toggle .line-2 {
		opacity: 0;
	}
	.nav-toggle .line.line-2 {
		top: 50%;
	}

	.active .nav-toggle .line-3 {
		transform: translateY(-6.811px) translateX(0px) rotate(-45deg);
		-webkit-transform: translateY(-6.811px) translateX(0px) rotate(-45deg);
		-moz-transform: translateY(-6.811px) translateX(0px) rotate(-45deg);
		-ms-transform: translateY(-6.811px) translateX(0px) rotate(-45deg);
		-o-transform: translateY(-6.811px) translateX(0px) rotate(-45deg);
	}
	.nav-toggle .line.line-3 {
		top: 100%;
	}

	.nav-toggle {
		background: none repeat scroll 0 0 rgba(0, 0, 0, 0);    
	}
	.nav-menu-btn {
		cursor: pointer;    
		height: 35px;
		margin-right: 5px;
		width: 26px;
	}
	.nav-menu-btn {
		background: url("img/logo-small1.jpg") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
		cursor: pointer;
		margin:auto;
		width:90%;
		background-size:100%;
		position:relative;
	}

	.address-title{padding-top: 20px;}
	.address-block ul li h3 {
	    font-size: 16px;
	}
	.cols {
	    -moz-column-count:1 !important;
	    -moz-column-gap: 3%;
	    -moz-column-width: 90% !important;
	    -webkit-column-count:1 !important;
	    -webkit-column-gap: 3%;
	    -webkit-column-width: 90% !important;
	    column-count: 1 !important;
	    column-gap: 3%;
	    column-width: 90% !important;
	}
	#menu-menu-2{border-top: 1px dashed #b8b8b8;}
	#slider{width: 100%; position:relative;}
	.vc-posts-list-item .vc_col-sm-12, .vc-posts-list-item .vc_col-sm-2, .vc-posts-list-item .vc_col-sm-10{padding: 0}
	.vc-posts-list-item .vc_col-sm-10 .post-title{margin-top: 10px;}
	.nav > li {
	    clear: both;
	    display: block;
	    line-height: 0;
	    position: relative;
	}
	.sub-menu{background: transparent none repeat scroll 0 0 !important;
    display: block!important;
    position: relative!important;
    top: 0!important;
    overflow: hidden!important;
    max-height:0 !important;
    transition: max-height 0.7s ease-in; 
    width: 100%}
    #content {
	    padding-top: 48px !important;
	}
    .sub-menu li a{font-size: 13px !important;color:#000!important;background: transparent !important;}
	.nav.navbar-nav li ul.sub-menu li{width: 100%;}
	#menu_0 .vc_col-sm-6 {padding: 0;}
	#map-bg{margin-bottom:25px;}
	#back,#fix-foot,#event-blok .event-button,#palate,#footer .foot-logo,.head-main{display:none;}
	#mobile-view, #res-footer,.mob-logo,.mob-head-mian{display:block;}
	#padd-area{ float: left;width: 100%;}
	.navbar-collapse{max-height: 100% !important}
	#header,.border{display:none;}
	.sweet{display:block;width:100%;float:left;text-align: center;}
	.sweet img{width:500px;}
	.res-logo{position:absolute;width:100%;text-align:center;top:-50px;}
	.res-logo img{width:78%;}

	.nav-toggle__inner {position: relative;z-index:100;}
	.res-logo img {position: relative;width: 78%;z-index:100;}

	/* .logo-bg{background:url(img/logo-small-cloase.png) no-repeat!important;background-size:100%!important; height: 35px !important;width: 200px !important;} */




	.nav-toggle__inner {
		height: 1.5rem;
		position: relative;
		width: 3rem;
		z-index:999;
		margin-top:8px;
	}


	.active .nav-toggle .line-1 {
		transform: translateY(7.811px) translateX(0px) rotate(45deg);
		-webkit-transform: translateY(7.811px) translateX(0px) rotate(45deg);
		-moz-transform: translateY(7.811px) translateX(0px) rotate(45deg);
		-ms-transform: translateY(7.811px) translateX(0px) rotate(45deg);
		-o-transform: translateY(7.811px) translateX(0px) rotate(45deg);
	}
	.nav-toggle .line.line-1 {
		top: 0;
	}
	.nav-toggle .line {
		background:#fff;
		/* box-shadow:1px 1px 0px #000; */
		display: block;
		height: 0.3rem;
		left: 0;
		position: absolute;
		transition: all 0.4s ease 0s;
		width: 3rem;
		border-radius:5px;
	}


	.active .nav-toggle .line-2 {
		opacity: 0;
	}
	.nav-toggle .line.line-2 {
		top: 50%;
	}

	.active .nav-toggle .line-3 {
		transform: translateY(-6.811px) translateX(0px) rotate(-45deg);
		-webkit-transform: translateY(-6.811px) translateX(0px) rotate(-45deg);
		-moz-transform: translateY(-6.811px) translateX(0px) rotate(-45deg);
		-ms-transform: translateY(-6.811px) translateX(0px) rotate(-45deg);
		-o-transform: translateY(-6.811px) translateX(0px) rotate(-45deg);
	}
	.nav-toggle .line.line-3 {
		top: 100%;
	}

	.nav-toggle {
		background: none repeat scroll 0 0 rgba(0, 0, 0, 0);    
	}
	.nav-menu-btn {
		cursor: pointer;    
		height: 35px;
		margin-right: 5px;
		width: 26px;
	}
	.nav-menu-btn {
		background: url("img/logo-small1.jpg") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
		cursor: pointer;
		margin:auto;
		width:90%;
		background-size:100%;
		position:relative;
	}
	.eat_cust, .cus_drink{cursor:pointer;}
	.navbar-collapse{border:none!important;box-shadow:none!important;max-height:500px;}
	.navbar-nav{margin:0!important;float:left;width:100%;background:#faf8f1;}
	.navbar-inverse .navbar-nav > li > a{font-family:"lato";text-decoration:none;font-size:16px;line-height:normal;color:#000!important;text-align:center;}
	.navbar-inverse{background:transparent!important;}
/* 	.navbar-inverse .navbar-nav > li > a:hover{background:#fff;} */
	.orng span{margin: 0 10px;}
	#graden .garden-info{margin-bottom: 44px;}
	.navbar-inverse .navbar-nav > li{border-bottom:1px dashed #b8b8b8;}
	.navbar-inverse .navbar-nav > li:last-child {border:none !important;}
	.menu-title h1{font-size:45px!important;}
	.menu-title h2{margin-top:-8px;font-size:18px!important;}
	.res-logo h1{margin-bottom:0px;margin-top:55px;text-transform:uppercase;font-size:23px;color:#fff;letter-spacing:1px;font-weight:bold;}
	.navbar-header{padding:6px 0;}
	.navi
	{
		display:none;
	}
	nav{margin:0px!important;}
	#main-nav{padding:0px;}
	.mob-logo{width:100%;position:absolute;text-align:center;top:45px;z-index: 9;}
	.mob-logo img{width: 270px;}
	#middle-block .info-bar{width:100%;}
	.gallery .col-sm-6{padding:0px!important;}
	#middle-block .info-bar p{ padding: 40px 0; line-height: 27px;font-size: 17px;}
	#middle-block .gallery .video{margin-bottom: 50px;}

	#event-blok .events .block-1 .time p, .block-1 .time p{font-size: 13px;letter-spacing: 1px;}
	#event-blok .events .block-1, .block-1{margin:15px 0px;}
	#footer .address{width:100%;}
	#event-blok .container{padding:0px;}
	.mob-lft-img {float: left; width: 15%;}
	.mob-rgt-img {float: right; width: 15%;}
	.mob-cntr-txt {float: left;width: 70%;}
	.mob-cntr-txt h1{color: #212c65;font-size: 21px;letter-spacing: 3px;margin: 0; padding: 2px 0;text-align: center;text-transform: uppercase;}
	.mob-head-mian{padding: 20px 0 30px;width:100%;float:left;}
	
	#res-footer{position:fixed;width:100%;z-index:99;background:#ffde00 none repeat scroll 0 0;bottom:0;display:block;}
	
	/*#res-footer{position:fixed;width:100%;z-index:99;background:#212B66;bottom:0;display:block;border-top:1px solid #212b66 ;}*/
	#res-footer ul {
		list-style: outside none none;
		margin: 0;
		padding: 0;
	}
	#res-footer ul li {
		float: left;
		width:33.33%;
		padding:5px 0;
	}
	#res-footer ul li a {
		color: #fff;
		font-family: "Lato";  
		float: left;
	
		font-size:20px;
		text-align: center;
		text-transform: uppercase;
		width: 100%;
		font-weight:bold;
		text-decoration:none;
	}

	#res-footer ul li a span {
		
		width: 100%;
		margin:4%;
	}
	.nav.navbar-nav ul{margin:0px;padding:0px;list-style:none;}
	.nav.navbar-nav li ul li{float: left;text-align: center;width: 33.33%; padding: 10px;}
	.nav.navbar-nav li ul li a{/* padding: 10px 101px; */text-decoration:none;color:#fff;font-size:25px;}
	.nav.navbar-nav li ul li a i{color:#fff;}
	.navbar-nav .face{background:#3b5998;}
	.navbar-nav .twit{background:#4099ff;}
	.navbar-nav .insta{background:#517fa4;}
	.navbar-nav .orng{background:#E1AF38;}
	.navbar-nav .white{color:#fff!important;}
	.twit i { color:#4099ff;}
	#middle-block .vc_row.wpb_row.vc_row-fluid.vc_row-no-padding {
    padding: 0 0px !important;
}
	.head-main{display:block;}
	.lft-img,.rgt-img{display:none;}
	.head-main .col-xs-4 {width: 100%;float: left;}
	#event-blok .col-sm-3.col-xs-6 {padding: 3px;}
	#map-bg .wpb_column.vc_column_container.vc_col-sm-12{padding:0px;}
	.css-events-list {margin-top: 0px!important;}
	.current-menu-item,.current-menu-item a:hover,.current-menu-item .sub-menu li a:hover{background:none!important;}
}

@media screen and (max-width:767px){
	.main-logo { position:absolute; z-index:999999; bottom:-100px; width:150px; height:auto; left:50%; margin-left:-75px;}
	#fix-navi{display:none;}
	#back,#fix-footer,#white_bg, #header{display:none;}
	#mobile-view,#res-footer,.mob-logo,.copy_txt{display:block;}
	.pap-lft{height:100%;left: -13px;}
	.pap-rgt{height:100%;right: -12px;}
	#mobile-view{z-index:9999999999999999;display:block;background-position:top center;background-position:0 -11px;background-size:auto 56px;position:fixed;top:0;width:100%;background:#c0a465 none repeat scroll 0 0;border-bottom: none;}
	.res-logo{position:absolute;width:100%;text-align:center;top:-50px;}
	.res-logo img{max-width:100%;}

	.nav-toggle__inner {position: relative;z-index: 100000;}
	.res-logo img {position: relative;width: 78%;z-index: 1000000;}

	.logo-bg{background:url(img/logo-small-cloase.png) no-repeat!important;background-size:100%!important; height: 35px !important;width: 200px !important;}
	.nav-toggle__inner {
		height: 1.5rem;
		position: relative;
		width: 3rem;
		z-index:999;
		margin-top:10px;
	}
	.active .nav-toggle .line-1 {
		transform: translateY(7.811px) translateX(0px) rotate(45deg);
		-webkit-transform: translateY(7.811px) translateX(0px) rotate(45deg);
		-moz-transform: translateY(7.811px) translateX(0px) rotate(45deg);
		-ms-transform: translateY(7.811px) translateX(0px) rotate(45deg);
		-o-transform: translateY(7.811px) translateX(0px) rotate(45deg);
	}
	.nav-toggle .line.line-1,.nav-toggle .line.line-2,.nav-toggle .line.line-3 {
		top: 0;
		border-radius:10px;
	}
	
	.nav-toggle .line {
		background:#fff;
		box-shadow:0px 0px 5px #AE9252;
		display: block;
		height: 0.3rem;
		left: 0;
		position: absolute;
		transition: all 0.4s ease 0s;
		width: 3rem;
	}
	.active .nav-toggle .line-2 {
		opacity: 0;
	}
	.nav-toggle .line.line-2 {
		top: 50%;
	}
	.active .nav-toggle .line-3 {
		transform: translateY(-6.811px) translateX(0px) rotate(-45deg);
		-webkit-transform: translateY(-6.811px) translateX(0px) rotate(-45deg);
		-moz-transform: translateY(-6.811px) translateX(0px) rotate(-45deg);
		-ms-transform: translateY(-6.811px) translateX(0px) rotate(-45deg);
		-o-transform: translateY(-6.811px) translateX(0px) rotate(-45deg);
	}
	.nav-toggle .line.line-3 {
		top: 100%;
	}

	.nav-toggle {
		background: none repeat scroll 0 0 rgba(0, 0, 0, 0);    
	}
	.nav-menu-btn {
		cursor: pointer;    
		height: 35px;
		margin-right: 5px;
		width: 26px;
	}
	.nav-menu-btn {
		background: url("img/logo-small1.jpg") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
		cursor: pointer;
		margin:auto;
		width:300px;
		background-size:100%;
		position:relative;
	}
	.eat_cust, .cus_drink{cursor:pointer;}
	.navbar-collapse{border:none!important;box-shadow:none!important;max-height:600px!important;position: absolute;width: 100%;z-index: 99999;padding: 0;text-align: center;margin-top:5px;}
	.navbar-nav{margin:0!important;float:left;width:100%;background:#fff;}
	.navbar-inverse .navbar-nav li a{font-family: "Lato";font-weight:700;font-size:21px;line-height:normal;color:#2f302f!important;text-transform:uppercase;letter-spacing:1px;}
	/* .navbar-inverse .navbar-nav li a:hover{background:#fff;} */
	/* .navbar-inverse .navbar-nav li{border-bottom:1px dashed #b8b8b8;} */
	.navbar-inverse .navbar-nav li:last-child {border:none !important;}
	.menu-title h1{font-size:45px!important;}
	.menu-title h2{margin-top:-8px;font-size:18px!important;}
	.res-logo h1{margin-bottom:0px;margin-top:56px;text-transform:uppercase;font-size:25px;font-family: "Lato";font-weight:900;color:#fff;letter-spacing:3px;text-shadow: 0 0 5px #AE9252 !important;}
	.navbar-header{padding: 5px 0;}
	.mob-logo{width:100%;float:left;text-align:center;}
	.mob-logo img{margin: 78px 0 0;max-width: 70%;}
	.navbar{margin-bottom:0px;z-index:99;background:#ffde00;border: 0!important;}
	#header{display:none;}
	.bg-clor{display:none;}
	.whitebackground{display:none;}
	.border{border:none;}
	.border{width:100%;float:left;}
	.marginTopbottom{margin:10px 0 20px;}
	.mob-logo{display:block;}
	.bg{background:#ff9966!important;color:#fff!important;}
	.mail a{color:#fff!important;}
	.mail i{margin:0px 10px;font-size:25px;color: #fff;}
	.navbar-inverse .navbar-nav li ul li{float: left;list-style: outside none none;text-align: center;width: 33.33%;padding:5px 0px}
	.navbar-inverse .navbar-nav li ul li a{font-size:25px;color:#fff;}
	.fb{background:#336699}
	.twit{background:#3399ff}
	.insta{background:#517fa4}
	#slider{position: relative;top:0px;margin-top: 40px;}
	.nav.navbar-nav ul{margin:0px;padding:0px;list-style:none;}
	.nav.navbar-nav li ul li{float: left;text-align: center;width: 33.33%; padding:5px;}
	.nav.navbar-nav li ul li a{/* padding: 10px 101px; */text-decoration:none;color:#fff;font-size:25px;}
	.face{background:#3b5998;}
	.twit{background:#4099ff;}
	.insta{background:#517fa4;}
	.orng{background:#f68e56;}
	.white{color:#fff!important;}
	
	/*#footer{background:#FFDE00;}*/
	/*.pink_strip{display:none;}*/
	.copy_txt{width:100%;float:left;margin-bottom: 50px;}
	.copy_txt h4{color: #585858;font-family: "Oswald";font-size:25px;font-weight:400;}
	.copy_txt h3{color: #000;font-family: "Oswald";font-size:32px;font-weight:700;}
	#footer .logos ul li{width:12.5%;}
	#footer .logos ul li a img{max-width:65%;filter:grayscale(1);}
	.impo_size img {width: 32% !important;}
	
	.gift_crd{width:100%;float:left;}
	.gift_crd .brg{width:100%;float:left;padding:0px 15px;position:relative;margin-top: 50px;}
	.gift_crd .brg img{max-width:100%;position:relative;}
	.gift_crd .brg .up_txt{position:absolute;top:38%;width:100%;text-align:center;left:0;}
	.gift_crd .brg .up_txt h1{color:#fff;font-size:35px;}
	.email{width:80%;float:none;margin:0 auto;}
	.email input{background: rgba(0, 0, 0, 0.7) none repeat scroll 0 0;
    border: medium none;
    color: #fff;
    float: left;
    font-family: "oswald";
    font-size: 28px;
    font-weight: 300;
    padding: 5px 10px;
    width:74%;
	border-radius:5px;
	 margin-right: 10px;
	}
	.email button{background: #c0a465 none repeat scroll 0 0;
    border: medium none;
    border-radius:5px;
    color: #fff;
    font-family: "Oswald";
    font-size: 26px;
    font-weight: 700;
    padding: 7px 18px;
    text-transform: uppercase;float:right;}
	
	.navbar-inverse .navbar-nav li .sub-menu li a{ border-bottom: 1px dashed #ccc;
    color: #333 !important;
    font-family: "Lato";
    font-size: 18px !important;
    font-weight: 400;
    padding: 4px 0 !important;
    text-shadow: none !important;}
	
	#mob_prt{width:100%;float:left;display:none;}
	#mob_prt .strp{background:url('../img/q2.jpg');background-size:35px;padding:22px 0px;}
	
	#res-footer{position:fixed;width:100%;z-index:99;background:#C0A465 none repeat scroll 0 0;bottom:0;display:block;}
	#res-footer ul {
		list-style: outside none none;
		margin: 0;
		padding: 0;
	}
	#res-footer ul li {
		float: left;
		width:33.33%;
		padding:5px 0;
	}
	#res-footer ul li a {
		color: #fff;
		float: left;
		font-family: "Lato";
		font-weight:900;
		font-size:23px;
		text-align: center;
		text-transform: uppercase;
		width: 100%;
		text-shadow: 0 0 7px #ae9252;
	}

	#res-footer ul li a span {
		
		width: 100%;
		margin:2%;
	}
	.marg_2{margin-top:50px;}
	#footer .copy-right{ margin-top: 90px;}
	#footer{padding: 30px 0 50px;}
	#white_bg{display: block;}
	.menu-items{width:100%;}

	.menu-item-has-children:hover .sub-menu{
		display: block !important;
		position: relative !important;
	}
	.menu-item-has-children:hover .sub-menu{
		display: block !important;
		position: relative !important;
	}
	.menu-item-has-children:hover .sub-menu{
		display: block !important;
		position: relative !important;
	}
	.copy_txt{
	    display: none;
	}
	#white_bg .card, #white_bg .card2{margin: 20px 0;}
#white_bg .container .card .grl_img, #white_bg .container .card .txt{width: 100% !important}
.btn_in i span{padding-top: 5px;}
.menu-item-has-children ul.sub-menu, .current-menu-parent, .menu-item-has-children, .menu-item-has-children a, .menu-item-has-children ul.sub-menu li, .menu-item-has-children ul.sub-menu li a{background: #fff !important}
.menu-item-has-children ul.sub-menu{position: relative !important;}
.menu-item-has-children:hover ul.sub-menu{max-height: 100%!important; overflow: scroll;}
.menu-item-has-children:hover{border: none !important;}
.menu-item-has-children:hover ul.sub-menu{border-top: 1px dashed #b8b8b8;}
#white_bg .sign_up h3 {
    font-size: 30px;
}

/* asif work */
#white_bg .cow_img{text-align: center;}
#white_bg .sign_up h3 {font-size: 35px!important;}

.social_pink{border-bottom: 1px dashed #b8b8b8;float: left !important;width: 100% !important;}
.social_pink ul{width: 155px !important; margin:0 auto !important}

.social_pink ul li a{border: none!important;}
.nav.navbar-nav li ul li a i{color: #333333 !important;  font-size: 20px !important;padding-top:2px !important;}
}
}

@media screen and (max-width:639px){
	.white-popup-block h2{font-size: 22px;}
	#contact_us ul li, #catering ul li, #email_signup ul li{
	    clear: none;
	    float: none;
	    margin: 5px 0 5px;
	    padding: 0 5px;
	    width: 100%;
	}
	.white-popup-block{padding: 20px;}
}

@media screen and (max-width:482px){
	.address-block .fa {
		font-size: 20px !important;
		width: 25px;
	}
	
	.menu-block:last-child {
		margin-bottom: 50px !important;
	}
}

@media screen and (max-width:359px){
	.white-popup-block h2{font-size: 20px;}
}
#white_bg .sign_up h3 {
    font-size: 22px;
}
.about-timing p {
	font-size: 16px;
    line-height: 24px;
    margin: 0;
    padding-left: 55px !important;
}
@media screen and (max-width:320px){
	#white_bg .sign_up h3 {
		font-size: 20px !important;
	}
}
